/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#e4e9ef;
	font-size:12px;
	color:#989797;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.botonera2{
padding-left:190px;
}
.formulario{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
background-color:#f2f6f7;
border:1px solid;
border-color:#999999;
padding:3px;
}
.formulario_btn{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
background-color:#bb8c3e;
border:1px solid;
border-color:#cb813a;
padding:1px;
}
.textobase{
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height:16px;
color:#484646;
}
.textobasenews{
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#484646;
}
.titulo{
font-family:Arial, Helvetica, sans-serif;
text-align:left;
font-size:14px;
color:#bb8c3e;
border-bottom:1px solid #bb8c3e;
padding-bottom:6px;
}
.titulonews{
font-family:Arial, Helvetica, sans-serif;
text-align:left;
font-size:12px;
color:#bb8c3e;
border-bottom:1px solid #bb8c3e;
padding-bottom:3px;
}
.cajatexto2{
text-align:left;
padding-top:6px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height:19px;
color:#484646;
}
.cajatexto3{
text-align:left;
padding-top:6px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#484646;
}
a {
font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	outline:0;
}
a:link {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#484646;
text-decoration:underline;
	outline:0;
}
a:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#484646;
text-decoration:underline;
	outline:0;
}
a:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#bb8c3e;
text-decoration:underline;
	outline:0;
}
a:active {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#484646;
text-decoration:underline;
	outline:0;
}

.fotos{
padding:4px;
border:1px solid #cccccc;
}

.fotos2{
border:1px solid #bb8c3e;
}
